Source: python-django-filebrowser
Section: python
Priority: optional
Maintainer: Daniel Watkins <daniel@daniel-watkins.co.uk>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper (>= 7), python, python-setuptools, python-support
Standards-Version: 3.8.1
Homepage: http://code.google.com/p/django-filebrowser
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-filebrowser.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-filebrowser

Package: python-django-filebrowser
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0),
 python-imaging
Description: file management in the Django admin interface
 Allows browsing of specific directories on the webserver and upload, deletion,
 editing and renaming of files. It is a tool for editors using the admin
 interface, to make it easier to work with images and documents. For most common
 cases, it should replace an FTP client.
